.comments-tools{display:inline;list-style: none;padding: 0;margin: 0;text-align: right}
.comments-widget p{color: #444}

.comments-sidebar{position: relative;padding: 15px;}
.comments-sidebar:after{

    content:"";
    border-style: solid;
    border-width: 10px 0 10px 13px;
    border-color: transparent transparent transparent #F7F7F7;
position: absolute;
height: 20px;
width:20px;
z-index: 99;
right:-20px;
top:20px;
}
